.mainTitleRed{
	color: #fa4b32 !important;
	color: var(--main-red-color) !important;
	margin-bottom: 50px;
}
.mainTitleOrange{
	color: #fec60d !important;
	color: var(--main-orange-color) !important;
	margin-bottom: 50px;
}
.mainTitlePurple{
	color: #4b4be1 !important;
	color: var(--main-purple-color) !important;
	margin-bottom: 50px;
}

.tagTitleAxe{
	color: #3abff0;
	color: var(--main-cyan-color);
	margin-right: 5px;
}
.tagsAxe{
	border: 1px solid #3abff0;
	border: 1px solid var(--main-cyan-color);
	padding: 8px;
	margin: 5px;
    display: inline-block;
}

.red{
	color: #fa4b32;
	color: var(--main-red-color);
	font-weight: bold !important;
}
.orange{
	color: #fec60d;
	color: var(--main-orange-color);
	font-weight: bold !important;
}
.purple{
	color: #4b4be1;
	color: var(--main-purple-color);
	font-weight: bold !important;
}

#mainAxeTop{
	margin-bottom: 100px;
}

.myMenuRed{
	background-color: #fa4b32;
	background-color: var(--main-red-color);
}
.myMenuOrange{
	background-color: #fec60d;
	background-color: var(--main-orange-color);
}
.myMenuPurple{
	background-color: #4b4be1;
	background-color: var(--main-purple-color);
}

.axeMenu{
	margin-bottom: 80px;
}

.axeMenuTxt{
	margin-left: 5px;
}
.axeMenuDeroulant {
	border: 1px solid grey;
    padding-left: 25px;
}
.axeContent {
	margin-bottom: 50px;
}

.axeImg {
	max-height: 400px;
	width: 100%;
	object-fit: contain;
}

/*CUSTOM CHECKBOX*/
.containMyLabel{
	 display: inline-block;
	 -webkit-user-select: none;
	  -moz-user-select: none;
	  -ms-user-select: none;
	  user-select: none;
	  /*display: block;
	  position: relative;
	  padding-left: 35px;
	  margin-bottom: 12px;
	  cursor: pointer;
	  font-size: 22px;
	  -webkit-user-select: none;
	  -moz-user-select: none;
	  -ms-user-select: none;
	  user-select: none;*/
}
/* Hide the browser's default radio button */
.containMyLabel input {
  /*position: absolute;*/
  opacity: 0;
  cursor: pointer;
}
/* Create a custom radio button */
.checkmark{
  position: absolute;
  /*top: 2px;*/
  top: 10%;
  left: 0;
  height: 20px;
  width: 20px;
  background-color: white;
}
.checkmarkRed {
  border: 2px solid #fa4b32;
  border: 2px solid var(--main-red-color);
}
.checkmarkOrange {
  border: 2px solid #fec60d;
  border: 2px solid var(--main-orange-color);
}
.checkmarkBlue {
  border: 2px solid #17509c;
  border: 2px solid var(--main-blue-color);
}
.checkmarkPurple {
  border: 2px solid #4b4be1;
  border: 2px solid var(--main-purple-color);
}
/* On mouse-over, add a grey background color */
.containMyLabel:hover input ~ .checkmark {
  background-color: #ccc;
}
/* When the checkbox is checked, add a blue background */
.containMyLabel input:checked ~ .checkmark {
  /*background-color: #2196F3;*/
}
/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  font-family: 'Glyphicons Halflings';
  content: "\e013";
  position: absolute;
  display: none;
  top: -2px;
  left: 1px;
  font-size: 15px;
}
/* Show the checkmark when checked */
.containMyLabel input:checked ~ .checkmark:after {
  display: block;
}
/*.................*/

.div-ineblck{
	display: inline-block;
}

.redTitleFilter{
	color: #fa4b32;
	color: var(--main-red-color);
	font-size: 4vw;
	font-weight: bold;
}
.orangeTitleFilter{
	color: #fec60d;
	color: var(--main-orange-color);
	font-size: 4vw;
	font-weight: bold;
}
.purpleTitleFilter{
	color: #4b4be1;
	color: var(--main-purple-color);
	font-size: 4vw;
	font-weight: bold;
}
.myFilterRed{
	background-color: #fa4b32;
	background-color: var(--main-red-color);
	color: white;
	font-size: 3vw;
	padding: 5px;
	margin-right: 10px;
}
.myFilterRed span{
	margin-left: 5px;
}
.myFilterOrange{
	background-color: #fec60d;
	background-color: var(--main-orange-color);
	color: white;
	font-size: 3vw;
	padding: 5px;
	margin-right: 10px;
}
.myFilterOrange span{
	margin-left: 5px;
}
.myFilterPurple{
	background-color: #4b4be1;
	background-color: var(--main-purple-color);
	color: white;
	font-size: 3vw;
	padding: 5px;
	margin-right: 10px;
}
.myFilterPurple span{
	margin-left: 5px;
}
.myFilterCyan{
	background-color: #3abff0;
	background-color: var(--main-cyan-color);
	color: white;
	font-size: 3vw;
	padding: 5px;
	margin-right: 10px;
}
.myFilterCyan span{
	margin-left: 5px;
}

/*PAGINATION*/
.pagination {
    display: inline-block;
}

.pagination a span.pag-arrow {
	color: #3abff0;
	color: var(--main-cyan-color);
}

.pagination a {
    color: black;
    float: left;
    padding: 8px 15px;
    text-decoration: none;
}

.pagination a.active {
    background-color: #3abff0;
    background-color: var(--main-cyan-color);
    color: white;
}

.pagination a:hover:not(.active) {background-color: #ddd;}

.helpHover{
	font-style: italic;
    text-decoration: underline;
    white-space: nowrap;
}

.radioBtn > input{
	/*position: unset;*/
	opacity: 1;
}
.radioBtn > label{
	cursor: pointer;
}

.actionsAxe {
	cursor: pointer;
}


/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	.policeSize{
		font-size: 2vw;
	}
	.containMyLabel{
		font-size: 2.5vw;
	}
	.checkmark{
		top: 20%;
	}
	.myMenuRed, .myMenuOrange, .myMenuPurple{
		font-size: 2.5vw;
	}
	.redTitleFilter, .orangeTitleFilter, .purpleTitleFilter{
		font-size: 2.5vw;
	}
	.myFilterRed, .myFilterOrange, .myFilterPurple, .myFilterCyan{
		font-size: 2vw;
	}
	.axeContent div div p {
		font-size: 2vw;
	}
	.actionsAxe {
		height: 480px;
	}
	.axeContent {
		margin-bottom: 250px;
	}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	.containMyLabel{
		font-size: 2.3vw;
	}
	.axeContent div div h3 {
		font-size: 2.5vw;
	}
	.axeContent div div h4 {
		font-size: 1.5vw;
	}
	.actionsAxe {
		height: 490px;
	}
	.axeContent div div p {
		font-size: 1.8vw;
	}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	.policeSize{
		font-size: 1.3vw;
	}
	.containMyLabel{
		font-size: 1.8vw;
	}
	.checkmark{
		top: 25%;
	}
	.actionsAxe {
		height: 950px;
	}
	.axeContent div div h4 {
		font-size: 1.2vw;
	}
	.axeContent div div p {
		font-size: 1.5vw;
	}
	.axeContent {
		margin-bottom: 0px;
	}
	.actionBody {
		/*position: absolute;*/
    	/*top: 400px;*/
	}
}